<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303014573-culture</identifier>
<title>Культурно-досуговые учреждения города Ульяновска</title>
<description>Первоначальные данные.</description>
<creator>г. Ульяновск</creator>
<created>20131122</created>
<modified>20161025</modified>
<subject>культура , ульяновская область, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7303014573-culture/data-20161025T144125-structure-20161025T144125.xml</source>
<created>20161025T144125</created>
<provenance>Культурно-досуговые учреждения города Ульяновска</provenance>
<valid>20161025</valid>
<structure>20161025T144125</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-culture/data-20160211T165615-structure-20160211T165615.xml</source>
<created>20160211T165615</created>
<provenance>Культурно-досуговые учреждения города Ульяновска</provenance>
<valid>20160211</valid>
<structure>20160211T165615</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-culture/data-20151013T154606-structure-20151013T154606.xml</source>
<created>20151013T154606</created>
<provenance>Культурно-досуговые учреждения города Ульяновска</provenance>
<valid>20151013</valid>
<structure>20151013T154606</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-culture/data-20150417T120516-structure-20150417T120516.xml</source>
<created>20150417T120516</created>
<provenance>Культурно-досуговые учреждения города Ульяновска</provenance>
<valid>20150417</valid>
<structure>20150417T120516</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-culture/data-20141126T171546-structure-20141126T171546.xml</source>
<created>20141126T171546</created>
<provenance>Культурно-досуговые учреждения города Ульяновска</provenance>
<valid>20141126</valid>
<structure>20141126T171546</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-culture/data-20131122T151304-structure-20131122T151304.xml</source>
<created>20131122T151304</created>
<provenance>Культурно-досуговые учреждения города Ульяновска</provenance>
<valid>20131122</valid>
<structure>20131122T151304</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7303014573-culture/structure-20161025T144125.xsd</source>
<created>20161025T144125</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-culture/structure-20160211T165615.xsd</source>
<created>20160211T165615</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-culture/structure-20151013T154606.xsd</source>
<created>20151013T154606</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-culture/structure-20150417T120516.xsd</source>
<created>20150417T120516</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-culture/structure-20141126T171546.xsd</source>
<created>20141126T171546</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-culture/structure-20131122T151304.xsd</source>
<created>20131122T151304</created>
</structureversion></structure>
<publisher>
<name>Топоркова Елена Николаевна</name>
<phone>8(8422) 73-75-80</phone>
<mbox>meria@mv.ru</mbox>
</publisher>
</meta>